.tea-loading-div {

  background-color: rgba(255, 255, 255, 0.5);

  background-image: url("opacity-50.png");

  background-repeat: repeat;

  display: none;

  float: left;

  height: 100%;

  left: 0;

  position: absolute;

  text-align: center;

  top: 0;

  width: 100%;

  z-index: 9;

}

.tea-loading {

  margin-top: 122px;

}

.tea-newsletter-popup {

  background-color: rgba(0, 0, 0, 0.5);

  background-repeat: repeat;

  bottom: 0;

  left: 0;

  overflow: auto;

  position: fixed;

  top: 0;

  width: 100%;

  z-index: 99999;

  opacity: 0;

  visibility: hidden;

}

.tea-newsletter-popup.active{

    opacity: 1;

  visibility: visible;

}

.tea-div-l1 {

  display: table;

  height: 100%;

  width: 100%;

}

.tea-div-l2 {

  display: table-cell;

  height: 100%;

  text-align: center;

  vertical-align: middle;

  width: 100%;

}

.tea-div-l3 {

  margin: 10px auto 0;

  max-height: 98%;

  max-width: 550px;

  position: relative;

  text-align: center;

  width: 96%;

}



.tea-inner {

  float: left;

  padding: 20px 0;

  position: relative;

  width: 100%;

}

.tea-close {

  background: none repeat scroll 0 0 #FF4C65;

  cursor: pointer;

  height: 20px;

  overflow: hidden;

  position: absolute !important;

  right: 0;

  top: 0;

  width: 20px;

  z-index: 99;

}

.tea_nlt_description h3 {

    font-size: 18px;

    text-align: center;

    letter-spacing: 2px;

    font-weight: 400;

    margin-top: 0;

}

.tea_nlt_description {

    padding: 0px 30px 10px;

    text-align: center;

}

/*.tea-close:before {

  color: white;

  content: "\f00d";

  float: left;

  font-family: FontAwesome;

  height: 20px;

  margin-right: 100px;

  text-align: center;

  width: 20px;

}*/

.tea-inner-wrapper p {

    clear: left;

    /* font-size: 14px; */

    line-height: 20px;

    text-align: center;

}

.tea-inner-wrapper {

  float: right;

  width: 100%;

}

.tea-input-checkbox {

  margin-top: 20px;

}

.tea-input-checkbox label {

  font-size: 12px;

}

.tea-inner-wrapper > h2 {

  border-bottom: 1px solid #333333;

  float: left;

  font-size: 14px;

  font-weight: bold;

  text-transform: uppercase;

}

.tea-input-row > label {

  display: none;

}

#uniform-tea-input-dont-show {

  float: left;

  margin-top: 5px;

}

/*#tea-submit {

  border: 0 none;

  color: white;

  border: 2px solid #000 !important;

    padding: 8px 25px !important;

    text-transform: uppercase;

    letter-spacing: 2px;

    -webkit-transition: all .3s;

    -moz-transition: all .3s;

    -ms-transition: all .3s;

    -o-transition: all .3s;

    transition: all .3s;

    width: 100%;

}*/



.tea-newsletter-popup .alert-danger {

  float: left;

  font-size: 12px;

  padding: 5px 10px;

  width: 100%;

  color: #d4323d;

}

.tea-newsletter-popup .alert-success {

  border: 1px solid #087A10;

  color: #087A10;

  box-shadow: 0 0 12px 2px #333333;

  margin-bottom: 0;

}

@media (max-width: 767px){

    .tea-mobile-hide{

        display: none;

    }

}

@media (max-width: 479px){

    .tea-inner-wrapper {

      float: right;

      margin-top: 2%;

      padding-right: 0;

      width: 100%;

    }

    .tea-top-bg {

      height: 100px;

    }

    .tea-inner {

      padding: 0;

    }

    .tea-input-checkbox {

      margin-top: 0;

      padding: 8px 30px;

    }

}



.tea-top-bg {

    display: table;

    width: 100%;

    overflow: hidden;

    background-repeat: no-repeat;

    height: 165px;

}

.tea-top-bg h2 {

    display: table-cell;

    vertical-align: middle;

    text-align: center;

    padding: 0 40px;

    line-height: 1.3;

    font-size: 20px;

    color: #fff;

    letter-spacing: 2px;

    text-transform: uppercase;

}

.tea-inner-wrapper > h3 {

  color: #333 !important;

  font-size: 18px !important;

  line-height: 30px;

  text-align: center;

  padding-left: 30px;

  padding-right: 30px;

}

.tea-alert {

  background: none repeat scroll 0 0 #F4F4F4;

  margin-top: 19px;

  padding: 15px;

  text-align: center;

  font-size: 12px;

}

